Foros del Web » Programando para Internet » PHP »

Error 500

Estas en el tema de Error 500 en el foro de PHP en Foros del Web. hola: me acabo de actualizar al apache 2.0 y el php 4.2.1 pero tengo un problema de configuracion. Lo que pasa es ya lo habia ...
  #1 (permalink)  
Antiguo 03/06/2002, 15:02
 
Fecha de Ingreso: mayo-2002
Mensajes: 106
Antigüedad: 15 años, 6 meses
Puntos: 0
Error 500

hola:

me acabo de actualizar al apache 2.0 y el php 4.2.1 pero tengo un problema de configuracion. Lo que pasa es ya lo habia instalado con las versione viejas de apache y php, donde me corre perfecto pero al momento de configurar en estos dos no aparece el phpimfo() y me marca el error 500.
he leido que ya es por medio de DSO pero no viene muy bien explicado en php.net. si alguien me hecha la mano le agradeceria.

:) que dices?? :)
Atención: Estás leyendo un tema que no tiene actividad desde hace más de 6 MESES, te recomendamos abrir un Nuevo tema en lugar de responder al actual.
Respuesta




La zona horaria es GMT -6. Ahora son las 08:36.